package client.renderer.entity;

import common.entity.projectile.EntityDynamite;
import common.item.Item;
import common.item.ItemStack;

public class RenderDynamite extends RenderItemEntity<EntityDynamite> {
	public RenderDynamite(RenderManager renderManagerIn, Item itemIn, RenderItem renderItemIn) {
		super(renderManagerIn, itemIn, renderItemIn);
	}
	
	public ItemStack getStack(EntityDynamite entityIn)
    {
        return new ItemStack(this.item, 1, entityIn.explosionSize);
    }
}
